# H245_T38FaxUdpOptions_t38FaxUdpEC Class Reference

`#include <h245.h>`

List of all members.

## Public Types

enum | Choices { e_t38UDPFEC, e_t38UDPRedundancy }

## Public Member Functions

| H245_T38FaxUdpOptions_t38FaxUdpEC (unsigned tag=0, TagClass tagClass=UniversalTagClass)
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H245_T38FaxUdpOptions_t38FaxUdpEC::Choices

Enumerator:

  e_t38UDPFEC |
  e_t38UDPRedundancy |

## Constructor & Destructor Documentation

H245_T38FaxUdpOptions_t38FaxUdpEC::H245_T38FaxUdpOptions_t38FaxUdpEC | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PBoolean H245_T38FaxUdpOptions_t38FaxUdpEC::CreateObject | ( |  | ) |

PObject* H245_T38FaxUdpOptions_t38FaxUdpEC::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h245.h